org.apache.ignite.lang

## Interface IgniteCallable<V>

All Superinterfaces:
  Callable<V>, Serializable

    public interface IgniteCallable<V>
    extends Callable<V>, Serializable

Grid-aware adapter for `Callable` implementations. It adds `Serializable` interface to `Callable` object. Use this class for executing distributed computations on the grid, like in `IgniteCompute.call(IgniteCallable)` method.

### Method Summary

### Methods inherited from interface java.util.concurrent.Callable

`call`

2015 Copyright © Apache Software Foundation

Follow @ApacheIgnite

Ignite Fabric | : ver. 1.3.0-incubating
Release Date | : July 10 2015